» Ubuntu » Пакеты

Error

two or more packages specified (muroard-dbg quantal)